Bug 244650 - devel/py-ioflo: Update to 2.0.0, update python depends to 3.7+
Summary: devel/py-ioflo: Update to 2.0.0, update python depends to 3.7+
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ben Woods
URL:
Keywords: buildisok, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2020-03-07 02:33 UTC by Ben Woods
Modified: 2020-03-22 00:05 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (christer.edwards)


Attachments
Patch to update devel/py-ioflo to v2.0.0 (1.19 KB, patch)
2020-03-07 02:33 UTC, Ben Woods
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Woods freebsd_committer 2020-03-07 02:33:27 UTC
Created attachment 212212 [details]
Patch to update devel/py-ioflo to v2.0.0

devel/py-ioflo: Update to 2.0.0, update python depends to 3.7+

Changes this release:
  https://github.com/ioflo/ioflo/blob/v2.0.0/ChangeLog.md
Comment 1 Ben Woods freebsd_committer 2020-03-07 02:36:21 UTC
Hi Christer - do you think the time is right for this update, noting it drops python 2.7 support?

Status note - waiting for maintainer feedback
Comment 2 Automation User 2020-03-22 00:05:25 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/128484181